/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/*General*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
p,
span {
  font-family: "proxima-nova";
}

.white-bg {
  background: white;
}
/* Quote Page */

h1.quote-title {
  font-size: 2em;
  text-transform: capitalize;
}

.gfield_select {
  font-weight: 400;
}
.ginput_container_text {
  font-weight: 400;
}

.hidelabel .gfield_label {
  display: none !important;
}

.hidelabel {
  vertical-align: bottom !important;
}

/* homepage */
.sample-essay {
  background: url(http://geckotuition.flywheelsites.com/wp-content/uploads/2017/06/Sample-Essay-BG.svg);
  background-repeat: no-repeat;
  padding: 6em;
}

ul.wc-deposits-option {
  margin: 0 10px !important;
}
.wc-deposits-wrapper .wc-deposits-option li {
  background: white;
  border: 1px solid #e6e6e6;
}

/* checkout */

.variation-PricePerWord {
  display: none;
}

.styled-checkbox {
  position: absolute; // take it out of document flow
  opacity: 0; // hide it

  & + label {
    position: relative;
    cursor: pointer;
    padding: 0;
  }

  // Box.
  & + label:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
  }

  // Box hover
  &:hover + label:before {
    background: #f35429;
  }

  // Box focus
  &:focus + label:before {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
  }

  // Box checked
  &:checked + label:before {
    background: #f35429;
  }

  // Disabled state label.
  &:disabled + label {
    color: #b8b8b8;
    cursor: auto;
  }

  // Disabled box.
  &:disabled + label:before {
    box-shadow: none;
    background: #ddd;
  }

  // Checkmark. Could be replaced with an image
  &:checked + label:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 9px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
      4px -6px 0 white, 4px -8px 0 white;
    transform: rotate(45deg);
  }
}
#customer_details .col-2 {
  display: none;
}
#customer_details .col-1 {
  width: 100% !important;
}
.woocommerce-billing-fields h3,
.blue-heading-wrapper {
  background: #024b76;
  padding: 20px;
  border-radius: 4px;
  color: white;
  text-transform: uppercase;
  margin: 0px;
}
.woocommerce-billing-fields__field-wrapper,
.grey-field-wrapper {
  background: #f7f7f7;
  display: flex;
  padding: 20px;
  flex-direction: column;
  border-radius: 4px;
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
  width: 100%;
}
.checkout_coupon,
.woocommerce-form-login {
  display: block !important;
}

.showcoupon,
.woocommerce-info {
  display: none;
}

dl.variation dt,
dl.variation dd {
  width: 50%;
  float: left;
}

.featured-row {
  display: flex;
  justify-content: space-between;
}
.featured-row div:first {
  background: red;
}
.mc_signup_footer label {
  display: none;
}

.mc_signup_footer li {
  margin-bottom: 5px !important;
}

.mc_signup_footer li {
  margin: 0 !important;
}

.mc_signup_footer input {
  margin: 5px 0;
}

.mc_signup_footer h3.gform_title {
  margin-top: 5px;
  color: white;
}

.mc_signup_footer label#label_11_4_1 {
  display: inline;
  font-size: 0.8em;
}

.mc_signup_footer a {
  text-decoration: underline;
}

.mc_signup_footer input#gform_submit_button_11 {
  background: transparent !important;
}
.mc_signup_footer .gfield_description.validation_message {
  display: none;
}
img#gform_ajax_spinner_11 {
  display: none;
}

.quoteModalOverlay.active {
  display: flex;
}
.quoteModalOverlay {
  display: none;
  background: #034a75f0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  cursor: pointer;
  flex-direction: column;
}
.quoteModalOverlay h3 {
  color: white;
}
.quoteModal {
  background: white;
  padding: 1em;
  color: #333333;
  cursor: auto;
}
.quoteModal .gfield_description.validation_message,
.validation_error {
  display: none;
}
.quoteModal .gfield_error input {
  border-color: red;
}
.quoteModal .gform_button,
.quoteModal .gform_button:hover {
  color: #218ad1;
  border-radius: 4px;
  background: white;
}
.quoteModal,
.quoteModalSep,
.quoteModalContinue {
  display: flex;
}
.quoteModalSep {
  justify-content: center;
  align-items: center;
  padding: 1em;
  position: relative;
}
.quoteModalSep::after {
  content: "";
  width: 2px;
  background: #cacaca;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.quoteModalSep span {
  background: white;
  position: relative;
  z-index: 1;
}
.quoteModalContinue {
  justify-content: center;
  align-items: center;
}
.quoteModalContinue button,
.quoteModalContinue button:hover {
  background: #d96348;
  border-radius: 4px;
  border: 0;
}

.quoteHeading {
  text-align: center;
  color: white;
  margin-bottom: 10px;
}
